
ServerEvents.recipes(e => {
	const recipes = [
		{
			output: 'minecraft:leather',
			input: 'minecraft:rotten_flesh',
			xp: 0.2,
			time: 100,
			id: 'rd:rotten_leather'
		},
	]

	recipes.forEach((recipe) => {
		e.smelting(recipe.output, recipe.input, recipe.xp, recipe.time).id(recipe.id);
	});
})